lastAccountName: MineGerx
timestamps:
  login: 1552849967808
  lastteleport: 1552313014048
  logout: 1552849997761
  kits:
    start: 1549898955461
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: 2447.699999988079
  y: 65.42979198252169
  z: 1536.485917656429
  yaw: 128.13391
  pitch: 87.29996
socialspy: true
logoutlocation:
  world: world
  x: 1887.1660820436334
  y: 64.0
  z: 2129.300000011921
  yaw: 84.05967
  pitch: 22.049973
money: '5000000000101499474999.0'
afk: false
teleportenabled: true
